@charset "Shift_JIS";

/*　フォントスタイル　*/
.small { font-size: 10px;
	line-height: 1.5em;
}

.normal { font-size: 12px;
	line-height: 1.5em;
}

.large { font-size: 14px;
	line-height: 1.5em;
}
.x-large { font-size: 16px;
}
.small, .normal, .large, .x-large { font-family: "MS UI Gothic", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 1.5em;
}
/*　フォントスタイル終わり　*/

/*　基本フォーマット　*/
* { margin: 0px;
	padding: 0px;
}
body { color: #313131;
	background-color: #FFFFFF;
}
img { border: none;
}
a { text-decoration: none;
	color: #0088DD;
}
a:hover { text-decoration: underline;
}
li { list-style: none;
	margin: 0px;
	padding: 0px;
}
.right { float: right;
}
.clearboth { clear: both;
	height: 0px;
	background: none;
	text-decoration: none;
	overflow:hidden;
	padding-top: 0;	
}
.hide { display: none;
}
/* floatのheight弊害解消 */
	.dr-K:after { content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}

	.dr-K { display: inline-block;
	}

	/* Hides from IE-mac \*/
	* html .dr-K { height: 1%; }
	.dr-K { display: block; }
	/* End hide from IE-mac */
/* floatのheight弊害解消 */

/*　基本フォーマット終わり　*/


/* 大枠 */
#BG { 
}
/* 大枠 */

/*　ヘッダー　*/
#HDR-BG { background: url(/imgs/cmn/gnv_bg.gif) repeat-x bottom ;
	margin-bottom: 24px ;
}
#HDR { width: 792px ;
	margin: 0 auto ;
	padding: 0px 0px 0px ;
}
#HDR h1 { float: left ;
	padding: 11px 0 36px 0 ;
}
#SUB-NV { float: right;
	width: 352px ;
	padding: 12px 0 0px ;
}
#SUB-NV #SEARCHBOX { text-align: right ;
}
#SUB-NV .text-clm { width: 220px ;
	margin-right: 6px ;
}
#SIZE { float: right;
	width: 120px;
	height: 16px ;
}
#SIZE li { float: left;
	list-style: none;
}
#SIZE a { display: block;
	font-size: 2px ;
	line-height: 2em ;
	height: 0px;
	background: url(/imgs/cmn/hdr_font_nv.gif) no-repeat;
	text-decoration: none;
	overflow:hidden;
	padding-top:16px;
}
#SIZE-1 a { width: 18px;
} 
#SIZE-1 a:hover { background-position: 0px -16px;
}
#SIZE-2 a { width: 18px;
	background-position: -18px -16px; 
} 
#SIZE-2 a:hover { background-position: -18px -16px;
}
#SIZE-3 a { width: 16px;
	background-position: -36px 0px; 
} 
#SIZE-3 a:hover { background-position: -36px -16px;
}
/*　ヘッダー終わり　*/



/*　グランドナビゲーション　*/
#GNV { clear: both ;
	height: 37px;
	width: 792px ;
	margin: 0 auto ;
}
#GNV li { float: left;
	list-style: none;
}
#GNV a { display: block;
	width: 132px;
	background: url(/imgs/cmn/gnv.gif) no-repeat left top;
	height: 0px;
	text-decoration: none;
	overflow:hidden;
	padding-top: 37px;
}
#GNV-BTN-1 a:hover { background-position: 0px -37px;
}
#GNV-BTN-2 a { background-position: -132px 0px;
}
#GNV-BTN-2 a:hover { background-position: -132px -37px;
}
#GNV-BTN-3 a  { background-position: -264px 0px;
}
#GNV-BTN-3 a:hover { background-position: -264px -37px; 
}
#GNV-BTN-4 a { background-position: -396px 0px;
}
#GNV-BTN-4 a:hover { background-position: -396px -37px;
}
#GNV-BTN-5 a { background-position: -528px 0px; 
}
#GNV-BTN-5 a:hover { background-position: -528px -37px;
}
#GNV-BTN-6 a { background-position: -660px 0px; 
}
#GNV-BTN-6 a:hover { background-position: -660px -37px;
}

	/* 機能ナビ周り */
	#GNV1 { clear: both ;
		padding: 12px 0 0 80px  ;
	}
	#GNV1 li { float: left ;
		margin-right: 12px;
	}
	/* 機能ナビ周り */

/*　グランドナビゲーション終わり　*/

/*　フッター　*/
#END { clear: both;
}
#FTR-BG { padding: 0 0 83px ;
	clear: both ;
	background: url(/imgs/cmn/ftr_bg2.gif) repeat-x top ;
}
#FTR { clear: both;
	padding: 0 0 0;
	width: 792px ;
	margin: 0 auto ;
	background: url(/imgs/cmn/ftr_bg1.jpg) no-repeat left 32px ;
}
#FTR .logo { padding: 0 13px 0 0 ;
	float: left ;
}
#FTR p { color: #858585 ;
	padding: 3px 0 0 ;
}
#FTR p .copyright { font-family:"Arial", Helvetica, sans-serif ;
}
#FTR #FTR-NV { padding: 3px 0 60px ;
}
#FTR-NV li { float:left;
}
#FTR #FTR-NV-1 a,
#FTR #FTR-NV-2 a,
#FTR #FTR-NV-3 a,
#FTR #FTR-NV-5 a { background: url(/imgs/cmn/ftr_nv.gif) no-repeat ;
	display: block ;
	height: 0px;
	text-decoration: none;
	overflow:hidden;
	padding-top: 10px;
	font-size: 2px ;
}
#FTR #FTR-NV a:hover { text-decoration: none ;
}
#FTR #FTR-NV-1 a { width: 91px ;
}
#FTR #FTR-NV-2 a { width: 111px ;
	background-position: -91px 0 ; 
}
#FTR #FTR-NV-3 a { width: 107px ;
	background-position: -202px 0 ; 
}
#FTR #FTR-NV-5 a { width: 154px ;
	background-position: -307px 0 ; 
}
#FTR #FTR-NV-4 { float: right ;
}
#FTR #FTR-NV-4 a { width: 70px ;
}
/*　フッター終わり　*/

/* メインコンテンツ */
#MAIN-CLM { width: 792px ;
	margin: 0 auto ;
	clear: both ;
}
#RIGHT-PANE { float: right;
	width: 588px;
	padding: 0 0 0 0;
	margin-bottom: 3em;
}
#LEFT-PANE { float: left;
	padding: 0 0 120px ;
	width: 168px;
}
#LNV { width: 168px ;
	padding: 0 0 42px 0 ;
}
#LNV li { width: 168px ;
}
#LNV a,
#LNV .nolink { display: block;
	height: 0px;
	text-decoration: none;
	overflow:hidden;
	padding-top: 49px;
	width: 168px;
}
#LNV li ul { padding: 0 0 0 22px ;
}
#LNV .sub-nv { display: none ;
	background-color: #EFEFEF ;
	padding: 0 0 6px 23px ;
}
#MAIN-CLM #LEFT-PANE #LNV .sub-nv li { width: 129px ;
	padding: 0 0 6px 0 ;
}
#MAIN-CLM #LEFT-PANE #LNV .sub-nv li a,
#LNV .sub-nv li a:hover { background: url(/imgs/cmn/arw.gif) no-repeat left center ;
	height: auto ;
	border: medium none ;
	margin: 0 ;
	padding: 0 0 0 16px ;
	width: 129px ;
}
#MAIN-CLM #LEFT-PANE #LNV li ul a:hover { text-decoration: underline ;
}
#LNV2 { padding-bottom: 33px ;
}
#LNV2 li { padding-bottom: 6px ;
}
#LEFT-PANE .bnr { padding-bottom: 15px ;
}
/* メインコンテンツ */

/* パンくずナビ */
.bread { padding: 6px 0px 6px 12px ;
	margin: 0 0 24px ;
	border-top: 1px solid #D2D7DC ;
	border-bottom: 1px solid #E5E8EB ;
}
/* パンくずナビ 終わり*/

/* 非表示文字 */
.no-dpl {
	visibility: hidden; 
	font-size: 2px;
	line-height: 3px ;
}

/* アロー */ 
.arw { background: url(/imgs/cmn/arw.gif) no-repeat left 3px ;
	padding-left : 11px ;
}
.arw-pdf { background: url(/imgs/cmn/arw_pdf.gif) no-repeat left top ;
	padding: 0 0 0 18px ;
	display: block ;
}
/* アロー 終了 */

/* 印刷するボタン制御 */ 
.print-btn { padding-bottom: 2px ;
	text-align: right ;
}
/* 印刷するボタン制御終了 */ 

/* いいね対応 */
#FB-IINE { margin: 0 ;
	padding: 0 0 2em 0 ;
	height: 2.5em !important ;
	width:470px !important ;
}
#RIGHT-PANE #FB-IINE { margin: 0 ;
	padding: 6em 0 0em 0 ;
}
/* いいね対応 */
